<!DOCTYPE html>

<html>

<head>
    
    <% include ../partials/head %>
    <%include ../partials/header %>
    
    <title> Login </title>
 
</head>
    
<body>
    <div class="container padding-top-10" style="width: 300px;">
        <div class="panel panel-default">
            <div class="panel-heading"> Connexion </div>
            <div class="panel-body">
                <form action="/login" method="post">
                 <table align="center">
                    <tr><td class="padding-top-10"> Nom d'utilisateur: </td></tr>
                    <tr><td class="padding-top-10"><input type="text" name="username" ></td></tr>
                    <tr><td class="padding-top-10">Mot de passe: </td></tr>
                    <tr><td class="padding-top-10"><input type="password" name="password" > </td></tr>
                    
                    <% if(errorCode == 1){ %>
                        <tr><td class="padding-top-10 errorMsg"> Le mot ou de passe ou nom d'utilisateur est invalide </td></tr>
                    <% } %>
                    
                    <tr><td colspan="2" class="padding-top-10"><input type="submit" value="Connexion" > </td></tr>
                    <!-- Add error message here -->
                    <tr><td class="padding-top-30"><a href="/register"> S'inscrire </a></td></tr>
                    <tr><td class="padding-top-10"><a href="/home"> Continuer en tant qu'invité </a></td></tr>
                 </table>
                </form>
            </div>
        </div>
    </div>
    
    
    <% include ../partials/footer %>
    <% include ../partials/libs %>
</body>

</html>